body{background-color:#fff !important;padding:0;margin:0}body p,body h1,body h2,body h3{color:#6cb1e4}
#arrows{position:absolute;bottom:-110px;width:100px;display:block;height:100px;text-align:center;font-size:24px;color:#fff;text-transform:uppercase;text-decoration:none;left:10px}#arrows .text{margin-bottom:10px}
.arrow_box{position:relative;background:#fff;margin-bottom:40px;}
.arrow_box:after,.arrow_box:before{top:100%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none}
.arrow_box:after{border-color:rgba(255,255,255,0);border-top-color:#fff;border-width:25px;left:50%;margin-left:-25px}
.arrow_box:before{border-color:rgba(238,238,238,0);border-top-color:#eee;border-width:26px;left:50%;margin-left:-26px}
.center-wrapper-out{width:0;margin:0 auto;overflow:visible;border:1px solid #999}.center-wrapper-out .center-wrapper-in{width:1500px;margin-left:-750}.center-wrapper-out .center-wrapper-in .content{float:none;margin:0 auto;max-width:none;width:1500px}
.align-center{text-align:center}
.center{margin:0 auto}
.bordered{border:3px solid #000}
.indent-top{margin-top:20px}
.indent-top-half{margin-top:10px}
.indent-top-double{margin-top:40px}
.bg-img{-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;position:fixed;width:100%;height:100%}
#languages{position:fixed;background:#000;padding:5px;top:37px;right:0;z-index:10}#languages,#languages a{color:#fff;font-size:12px}
#header{position:fixed;z-index:10;margin-left:100px;margin-top:28px;background:rgba(255,255,255,0.9);width:200px;padding:15px 20px 0 20px;-skrollr-animation-name:header}#header p{-skrollr-animation-name:header_text;overflow:hidden;margin-bottom:0;height:155px}
#content{background:#fff;position:relative;z-index:1}
#text-1{-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;position:fixed;width:100%;height:100%;background:#fff}#text-1 h2{font-size:36px;width:600px;margin:0 auto;margin-top:20%;line-height:1.1em;text-align:center;font-weight:100}
#photo-1{background:url(../images/photo-1.jpg) no-repeat center center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;position:fixed;width:100%;height:100%;-skrollr-animation-name:photo1}
#photo-2{background:url(../images/photo-3.jpg) no-repeat center center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;position:fixed;width:100%;height:100%;top:100%;-skrollr-animation-name:photo2;}
#photo-3{background:url(../images/photo-2.jpg) no-repeat center center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;position:fixed;width:100%;height:100%;top:200%;-skrollr-animation-name:photo3;border-top:1px solid #fff}
#photo-4{background:url(../images/photo-4.jpg) no-repeat center center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;position:fixed;width:100%;height:100%;top:100%;-skrollr-animation-name:photo4;border-top:1px solid #fff}
#photo-5{background:url(../images/photo-6.jpg) no-repeat center center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;position:fixed;width:100%;height:100%;top:100%;-skrollr-animation-name:photo5;border-top:1px solid #fff}
#photo-6{background:url(../images/photo-5.jpg) no-repeat center center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;position:fixed;width:100%;height:100%;top:100%;-skrollr-animation-name:photo6;border-top:1px solid #fff}
#text-krejcarek{z-index:4}#text-krejcarek .container{position:relative}#text-krejcarek .container p{top:200px;padding:20px;position:absolute;background:#fff;-skrollr-animation-name:text_krejcarek}
#target-1{z-index:2;position:absolute;width:100%;top:120%}#target-1 #hands{position:fixed;top:100%;width:580px;height:406px;width:100%;text-align:center;overflow:hidden;-skrollr-animation-name:ruce}#target-1 #hands img{border:10px solid #fff;margin:0 auto 10px auto}
#drny{-skrollr-animation-name:drny;background:#fff;overflow:hidden;}#drny #claim{font-weight:100}#drny #claim a{color:inherit;text-decoration:underline}
#drny .container{width:100%;text-align:center;position:absolute;bottom:100px}#drny .container #drny-content{bottom:150px;white-space:nowrap}#drny .container #drny-content .drn{position:relative;display:inline-block;width:13%;height:210px}#drny .container #drny-content .drn img{position:absolute;max-width:94%;height:auto;bottom:0;-webkit-transition:all linear .6s;transition:all linear .6s}
#drny .container #drny-content .drn .node{-webkit-transition:margin-top linear .2s;transition:margin-top linear .2s;position:absolute;background:#6cb1e4;width:28px;height:70px;display:block;left:15%;text-align:center;padding-top:10px;color:#fff;font-size:20px}#drny .container #drny-content .drn .node::after{top:100%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-top-color:#6cb1e4;border-width:14px;left:50%;margin-left:-14px}
#drny .container #drny-content .drn:hover .node{margin-top:-20px !important}
#footer{border-top:1px solid #6cb1e4;background:#fff}#footer .container{margin-top:20px;vertical-align:bottom}#footer .container #logo-sm{display:inline-block;text-decoration:none}#footer .container #logo-sm img{margin-top:-88px}
#footer .container p{margin-top:20px;margin-left:20px;font-size:12px;display:inline-block;width:400px}
@-skrollr-keyframes header{start{top:0px;margin-left:100px;width:200px;margin-top:28px} 28{} 100{margin-left:100px;top:-130px} 200{margin-left:0px;width:88px} 300{width:88px}}@-skrollr-keyframes header_text{start{height:155px} 100{height:155px} 200{height:0}}@-skrollr-keyframes photo1{top{margin-top:0%} 1050{margin-top:0%} 2200{margin-top:-100%}}@-skrollr-keyframes photo2{1300{top:100%} 1900{top:60%} 2000{top:0%}}@-skrollr-keyframes photo3{2000{top:100%} 2700{top:0%}}@-skrollr-keyframes photo4{2700{top:100%} 3300{top:0%}}@-skrollr-keyframes photo5{3300{top:100%} 3800{top:0%}}@-skrollr-keyframes photo6{3800{top:100%} 4400{top:0%}}@-skrollr-keyframes text_krejcarek{start{top:200px} 4900{top:200px} 5400{top:-1000px}}@-skrollr-keyframes ruce{start{top:100%} 50{top:100%} 350{top:20%} 800{top:20%} 1000{top:-100%}}@-skrollr-keyframes drny{4900{top:100%} 5400{top:0%} 8800{top:0%} 9400{top:-20%}}
: 14px;
  left: 50%;
  margin-left: -14px;
}
#drny .container #drny-content .drn:hover .node {
  margin-top: -20px !important;
}
#footer {
  border-top: 1px solid #6cb1e4;
  background: #fff;
}
#footer .container {
  margin-top: 20px;
  vertical-align: bottom;
}
#footer .container #logo-sm {
  display: inline-block;
  text-decoration: none;
}
#footer .container #logo-sm img {
  margin-top: -88px;
}
#footer .container p {
  margin-top: 20px;
  margin-left: 20px;
  font-size: 12px;
  display: inline-block;
  width: 400px;
}
@-skrollr-keyframes header {
  start {
    top: 0px;
    margin-left: 100px;
    width: 200px;
    margin-top: 28px;
  }
  28 {
    /*    margin-top:0;*/

  }
  100 {
    margin-left: 100px;
    top: -130px;
  }
  200 {
    margin-left: 0px;
    width: 88px;
  }
  300 {
    width: 88px;
  }
}
@-skrollr-keyframes header_text {
  start {
    height: 155px;
  }
  100 {
    height: 155px;
  }
  200 {
    height: 0;
  }
}
@-skrollr-keyframes photo1 {
  top {
    margin-top: 0%;
  }
  1050 {
    margin-top: 0%;
  }
  2200 {
    margin-top: -100%;
  }
}
@-skrollr-keyframes photo2 {
  1300 {
    top: 100%;
  }
  1900 {
    top: 60%;
  }
  2000 {
    top: 0%;
  }
}
@-skrollr-keyframes photo3 {
  2000 {
    top: 100%;
  }
  2700 {
    top: 0%;
  }
}
@-skrollr-keyframes photo4 {
  2700 {
    top: 100%;
  }
  3300 {
    top: 0%;
  }
}
@-skrollr-keyframes photo5 {
  3300 {
    top: 100%;
  }
  3800 {
    top: 0%;
  }
}
@-skrollr-keyframes photo6 {
  3800 {
    top: 100%;
  }
  4400 {
    top: 0%;
  }
}
@-skrollr-keyframes text_krejcarek {
  start {
    top: 200px;
  }
  4900 {
    top: 200px;
  }
  5400 {
    top: -1000px;
  }
}
@-skrollr-keyframes ruce {
  start {
    top: 100%;
  }
  50 {
    top: 100%;
  }
  350 {
    top: 20%;
  }
  800 {
    top: 20%;
  }
  1000 {
    top: -100%;
  }
}
@-skrollr-keyframes drny {
  4900 {
    top: 100%;
  }
  5400 {
    top: 0%;
  }
  8800 {
    top: 0%;
  }
  9400 {
    top: -20%;
  }
}
